body {
	height: 100%;
	width: 100%;
	margin: 0;
	background-color:#000000;
	color: #cccccc;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
td,th {
	color: #cccccc;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
a:link {
	color: #cccccc;
}
a:visited {
	color: #cccccc;
}
a:hover {
	color: #cccccc;
}
a:active {
	color: #cccccc;
}
.Stile1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.Stile2 {
	font-family: Arial, Helvetica, sans-serif;
}
.Stile3 {
	color: #cccccc;
}
.Titulo {
	color: #ffff00;
	text-weight:bold;
	text-indent:0px;
	text-align:left;
}
.Cont {
	color:#ffffff;
	text-indent:00px;
	text-align:justify;
}